Bug 1303856 - CVE-2015-8791 CVE-2015-8790 libebml: information leaks in two functions [epel-7]
CVE-2015-8791 CVE-2015-8790 libebml: information leaks in two functions [epel-7]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: libebml (Show other bugs)
epel7
All Linux
low Severity low
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2015-8791 CVE-2015-8790
  Show dependency treegraph
 
Reported: 2016-02-02 04:17 EST by Andrej Nemec
Modified: 2016-04-06 19:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-06 19:48:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrej Nemec 2016-02-02 04:17:13 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

[bug automatically created by: add-tracking-bugs]
Comment 1 Andrej Nemec 2016-02-02 04:17:21 EST
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1303853,1303856

# Description of your update
notes=Security fix for CVE-2015-8791

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new
Comment 2 Hans de Goede 2016-02-02 11:34:21 EST
Rathann, I'm re-assigning this one to you, since as a general rule I do not maintain EPEL packages (I simply do not have the time for them). This CVE is fixed by upgrading libebml to 1.3.3, which likely is just a matter of syncing with Fedora.
Comment 3 Fedora Update System 2016-02-18 08:38:13 EST
libebml-1.3.3-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8c727601c5
Comment 4 Fedora Update System 2016-02-21 01:21:29 EST
libebml-1.3.3-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8c727601c5
Comment 5 Fedora Update System 2016-03-09 09:27:44 EST
libebml-1.3.3-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.